{% extends "header_page_accueil.html" %}
{% block style %}
{{ super() }}


<link rel="stylesheet" href="{{url_for('static', filename='/css/detail_poney.css')}}">

{% endblock %}
{% block content %}


<div class="sample">
    Moniteur:
    <ul>
        <li><h2>Prenom : {{ moniteur.personne.prenom_personne }}</h2></li>
        <li>Nom : {{ moniteur.personne.nom_personne }}</li>
        <li> Poids : {{ moniteur.personne.poids }}kg</li>
        <li>Numéro de téléphone : {{ moniteur.personne.num_tel }}</li>
        <li>Age : {{ moniteur.personne.age_personne }} ans</li>
    </ul>
    
</div>

{% endblock %}
